ข้ามไปที่เนื้อหาหลัก

กระดานสอบถามปัญหาจากการติดตั้งและการใช้ Moodle

ไม่สามารถทำโพลล์ได้ ใช้ moodle 1.5 บน fedora 5